/* ====================================================
common
==================================================== */

.media__dairyman {
  padding-top: 28rem;
}

.common__media__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5.6rem;
  padding: 14rem 0 7rem;
  padding-top: 0;
}

.common__media__ttl--small {
  font-size: 2.7rem;
  font-weight: 500;
}

.common__media__ttl__sub {
  font-family: "Shippori Mincho B1";
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 5rem;
}


/* ========== media_aboutus_fv ========== */


.media__common__fv {
  position: relative;
  margin-bottom: 8.8rem;
  justify-content: space-between;
}

.media__common__fv__txt__wrap {
  margin-right: 10rem;
}

.media__common__fv__txt {
  width: 51.5rem;
  font-size: 1.6rem;
  line-height: 2.25;
  margin-top: -1rem;
  margin-bottom: 6rem;
}

.media__common__fv__item01 {
  width: 78.7rem;
  height: 44rem;
  overflow: hidden;
}

.media__common__fv__txt__wrap.flex__wrap {
  display: flex;
  width: 100vw;
  align-items: flex-start;
  gap: 6rem;
}

.media__common__fv__txt__wrap {
  margin-right: 0;
}

/* graph */

.media__common__graph__wrap {
  padding: 0 17rem;
}

.media__dairyman {
  font-size: 5.6rem;
  font-weight: 400;
}

.media__common__graph__group {
  margin-top: 10rem;
  margin-bottom: 6.5rem;
  padding: 7.2rem 0 10rem;
}

.media__common__graph__group h2 {
  font-size: 4rem;
  font-weight: 500;
  margin-bottom: 3.2rem;
}

.media__common__graph__group .btn__wrap {
  width: fit-content;
  margin: 6rem auto 0;
}

.media__common__intro__txt__wrap__img {
  width: 20rem;
}

.media__common__graph__txt {
  font-size: 1.6rem;
  margin: 4rem 0 2rem;
}

.media__common__graph__detail {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 3.6rem;
  border: .1rem solid #A0A0A0;
  display: flex;
  width: 71rem;
  padding: 1rem 0;
  justify-content: center;
  align-items: center;
}

.media__common__graph__title {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  margin: 4rem 0 2rem;
}

.media__common__graph__list,
.media__common__graph__list *,
.media__common__graph__list *::before,
.media__common__graph__list *::after {
  box-sizing: border-box;
}

.media__common__graph__list thead th {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  padding: 1.8rem;
  height: 6.4rem;
}

.media__common__graph__list {
  border-collapse: collapse;
  border: .1rem solid #A0A0A0;

}

.media__common__graph__list tr {
  background-color: #fff;
}

.media__common__no {
  text-align: center;
  font-size: 2.4rem;
}

.media__common__no {
  font-weight: 700;
}

.media__common__value,
.media__common__size {
  text-align: center;
  font-size: 2rem;
}

.media__common__graph__container {
  margin-top: 10rem;
}

.media__common__img__wrap img {
  display: block;
  margin: 0 auto;
}

/* ↑写真サイズ */

.media__common__graph__list {
  width: 120rem;
  table-layout: fixed;
}

.media__common__graph__list th,
.media__common__graph__list td {
  text-align: center;
  vertical-align: middle;
  height: 12.5rem;
  border: .1rem solid #A0A0A0;
}

.media__common__graph__list th {
  background-color: #fff;
  font-weight: bold;
}

.media__common__attention {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 3.6rem;
  margin: 2rem 0 4rem;
}

.media__dairyman .contact-inner::before {
  display: none;
}

.media__dairyman .contact-inner {
  margin-top: 0;
}

.media__common__graph__txt__wrap {
  display: flex;
}

.media__common__intro__txt__wrap {
  position: relative;
  display: flex;
  gap: 4rem;
  padding: 4rem;
  background-color: #fff;
}
.media__common__intro__txt--big a::after {
  content: '';
  position: absolute;
  inset: 0;
  /* 上下左右0 */
}

.media__common__intro__txt__cont {
  font-size: 1rem;
  margin: 2rem 0;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 85.3rem;
}

.media__common__intro__txt__cont p {
  margin-bottom: 2em !important;
}

.media__common__intro__txt--big {
  font-family: "Shippori Mincho B1";
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.5;
  margin-top: -1.8rem;
}

.media__common__intro__txt--red {
  color: #B20000;
}

@media screen and (max-width: 768px) {

  .media__dairyman {
    padding-top: 12rem;
  }

  .common__media__ttl {
    font-size: 4rem;
    line-height: 0.7;
    padding-bottom: 6rem;
  }

  .common__media__ttl--small {
    font-size: 2rem;
  }

  .common__media__ttl__sub {
    font-size: 3.2rem;
  }

  .media__common__ttl__wrap,
  .media__common__fv__txt__wrap {
    padding-left: 3.6rem;
  }

  .media__common__fv__txt {
    width: 34rem;
    font-size: 1.4rem;
    margin-bottom: 0;
  }

  .media__common__fv__item01 {
    width: 31.2rem;
    height: 27.6rem;
    margin-left: auto;
    /* margin-right: 3.7rem; */
  }

  .media__common__graph__group h2 {
    font-size: 3.2rem;
  }

  .media__common__fv__item01 .js-frame__anime__inner {
    transform: translate(-3rem, -2rem) scale(1.2);
  }


  .media__common__top,
  .media__common__graph__wrap {
    padding: 0 3.6rem 5rem;
  }

  .media__common__intro__txt__wrap {
    flex-direction: column;
    margin: auto -3.6rem;
    padding: 2rem 3.6rem;
  }

  .media__common__intro__txt__wrap__img {
    margin: auto;
  }

  .media__common__intro__txt__cont {
    width: 100%;
    -webkit-line-clamp: 6;
  }

  .media__common__graph__detail {
    width: 100%;
    font-size: 1.6rem;
  }

  .media__common__intro__txt--big {
    font-size: 3.2rem;
  }

  /* 全体の囲い */
  .media__common__sp__list {
    width: 33rem;
    /* または 100% */
    margin: 0 auto;
  }

  .media__common__graph__group {
    padding-bottom: 0;
  }

  /* 各ブロック（カード）の設定 */
  .dairyman__sp__item {
    margin-bottom: 3rem;
    border: .1rem solid #A0A0A0;
    /* グレーの枠線 */
    background: #fff;
  }

  /* タイトル（通常号、夏季〜など） */
  .dairyman__sp__ttl {
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    padding: 1rem 0;
    margin: 0;
    border-bottom: .1rem solid #A0A0A0;
    background-color: #fff;
  }

  /* 行ごとのリスト設定 */
  .dairyman__sp__row {
    display: flex;
    margin: 0;
    border-bottom: .1rem solid #A0A0A0;
    align-items: center;
  }

  /* 一番下の線は消す */
  .dairyman__sp__row:last-child {
    border-bottom: none;
  }

  /* 左側の項目名（価格、送料…） */
  .dairyman__sp__row dt {
    width: 14rem;
    /* 幅を調整 */
    padding: 1.5rem 1rem;
    font-size: 1.4rem;
    font-weight: 700;
    border-right: .1rem solid #A0A0A0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
  }

  /* 右側の値（金額） */
  .dairyman__sp__row dd {
    flex: 1;
    text-align: center;
    font-size: 1.6rem;
    padding: 1rem;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}